[KAPDA]MyBB 1.1.7 ~ admin/global.php ~ XSS Attack

2006-08-31T00:00:00
ID SECURITYVULNS:DOC:14093
Type securityvulns
Reporter Securityvulns
Modified 2006-08-31T00:00:00

Description

ORIGINAL ADVISORY: http://myimei.com/security/2006-08-17/mybb-117-adminglobalphp-xss-attack.html http://kapda.ir/page-advisory.html


——————-Summary—————- Software: MyBB Sowtware’s Web Site: http://www.mybboard.com Versions: 1.1.7 Class: Remote Status: Unpatched Exploit: Available Solution: Available Discovered by: imei addmimistrator Risk Level: Medium —————–Description————— There is some security bug in MyBB 1.1.7 software (latest version fully patched) file admin/global.php that allows attacker performe an XSS attack.

FOR MORE DETAIL VISIT ORIGINAL ADVISORY